<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ATSApplicationFontsPath</key>
	<string>.</string>
	<key>BuildMachineOSBuild</key>
	<string>25D2128</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>uniteconfig</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>uniteconfig</string>
			<key>CFBundleTypeMIMETypes</key>
			<false/>
			<key>CFBundleTypeName</key>
			<string>Unite exported application</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string></string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.unite.uniteconfig</string>
				<string></string>
			</array>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Unite Pro</string>
	<key>CFBundleIconFile</key>
	<string>Unite Pro</string>
	<key>CFBundleIconName</key>
	<string>Unite Pro</string>
	<key>CFBundleIdentifier</key>
	<string>com.BZG.unitepro</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleLocalizations</key>
	<array>
		<string>en</string>
		<string>es</string>
		<string>fr</string>
		<string>de</string>
		<string>zh-Hans</string>
		<string>he</string>
		<string>ja</string>
	</array>
	<key>CFBundleName</key>
	<string>Unite Pro</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.3</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLName</key>
			<string>com.BZG.unitepro</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>feed</string>
				<string>http</string>
				<string>https</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>1.3</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25E251</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.4</string>
	<key>DTSDKBuild</key>
	<string>25E251</string>
	<key>DTSDKName</key>
	<string>macosx26.4</string>
	<key>DTXcode</key>
	<string>2641</string>
	<key>DTXcodeBuild</key>
	<string>17E202</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.utilities</string>
	<key>LSMinimumSystemVersion</key>
	<string>14.6</string>
	<key>NSAccentColorName</key>
	<string>AccentColor</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2017-2026 BZG Apps LLC. All rights reserved.</string>
	<key>NSMainStoryboardFile</key>
	<string>Main</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSServices</key>
	<array>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>Open in Unite</string>
			</dict>
			<key>NSMessage</key>
			<string>openUniteConfig</string>
			<key>NSPortName</key>
			<string>Unite</string>
			<key>NSSendTypes</key>
			<array>
				<string>public.file-url</string>
			</array>
		</dict>
	</array>
	<key>SUFeedURL</key>
	<string>https://bzgdownloads.s3.amazonaws.com/Unite/App+Cast/Unite+Pro+appcast.xml</string>
	<key>UIAppFonts</key>
	<array>
		<string>Pacifico-Regular.ttf</string>
		<string>SanFranciscoDisplay-Ultralight.otf</string>
		<string>SF-Pro-Text-Bold.otf</string>
		<string>SF-Pro-Text-Medium.otf</string>
		<string>SF-Pro-Text-Regular.otf</string>
		<string>SF-Pro-Text-Semibold.otf</string>
	</array>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.composite-content</string>
				<string>com.apple.package</string>
				<string>public.data</string>
				<string>public.content</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Unite Configuration File</string>
			<key>UTTypeIconFile</key>
			<string>uniteconfig</string>
			<key>UTTypeIdentifier</key>
			<string>com.unite.uniteconfig</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>uniteconfig</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>application/x-unite-config</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
